liblasem-0.4.3-alt1.1.x86_64.rpm


Advertisement

Description

liblasem - C/Gobject based SVG/Mathml renderer and editor - library

Property Value
Distribution ALT Linux Sisyphus
Repository Classic x86_64
Package filename liblasem-0.4.3-alt1.1.x86_64.rpm
Package name liblasem
Package version 0.4.3
Package release alt1.1
Package architecture x86_64
Package type rpm
Category System/Libraries
Homepage -
License -
Maintainer -
Download size 767.34 KB
Installed size 767.34 KB
C/Gobject based SVG/Mathml renderer and editor - library

Alternatives

Package Version Architecture Repository
liblasem-0.4.3-alt1.1.i586.rpm 0.4.3 i586 Classic
liblasem - - -

Requires

Name Value
fonts-ttf-latex-xft -
libc.so.6(GLIBC_2.14)(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.3.4)(64bit) -
libcairo.so.2()(64bit) -
libgdk_pixbuf-2.0.so.0()(64bit) -
libgio-2.0.so.0()(64bit) -
libglib-2.0.so.0()(64bit) -
libgobject-2.0.so.0()(64bit) -
libm.so.6(GLIBC_2.2.5)(64bit) -
libpango-1.0.so.0()(64bit) -
libpangocairo-1.0.so.0()(64bit) -
libxml2.so.2()(64bit) -
libxml2.so.2(LIBXML2_2.4.30)(64bit) -
libxml2.so.2(LIBXML2_2.7.0)(64bit) -
rpmlib(PayloadIsLzma) -
rpmlib(SetVersions) -
rtld(GNU_HASH) -

Provides

Name Value
liblasem = 0.4.3-alt1.1
liblasem-0.4.so.4()(64bit) -

Download

Type URL
Mirror ftp.altlinux.org
Binary Package liblasem-0.4.3-alt1.1.x86_64.rpm
Source Package lasem-0.4.3-alt1.1.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus x86_64 classic
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus noarch classic
    
  2. Update the package index:
    # sudo apt-get update
  3. Install liblasem rpm package:
    # sudo apt-get install liblasem

Files

Path
/usr/lib64/liblasem-0.4.so.4
/usr/lib64/liblasem-0.4.so.4.0.3
/usr/share/locale/cs/LC_MESSAGES/lasem-0.4.mo
/usr/share/locale/de/LC_MESSAGES/lasem-0.4.mo
/usr/share/locale/el/LC_MESSAGES/lasem-0.4.mo
/usr/share/locale/es/LC_MESSAGES/lasem-0.4.mo
/usr/share/locale/eu/LC_MESSAGES/lasem-0.4.mo
/usr/share/locale/fr/LC_MESSAGES/lasem-0.4.mo
/usr/share/locale/gl/LC_MESSAGES/lasem-0.4.mo
/usr/share/locale/hu/LC_MESSAGES/lasem-0.4.mo
/usr/share/locale/id/LC_MESSAGES/lasem-0.4.mo
/usr/share/locale/lt/LC_MESSAGES/lasem-0.4.mo
/usr/share/locale/pl/LC_MESSAGES/lasem-0.4.mo
/usr/share/locale/pt_BR/LC_MESSAGES/lasem-0.4.mo
/usr/share/locale/ru/LC_MESSAGES/lasem-0.4.mo
/usr/share/locale/sl/LC_MESSAGES/lasem-0.4.mo
/usr/share/locale/sr/LC_MESSAGES/lasem-0.4.mo
/usr/share/locale/sr@latin/LC_MESSAGES/lasem-0.4.mo
/usr/share/locale/sv/LC_MESSAGES/lasem-0.4.mo
/usr/share/locale/tr/LC_MESSAGES/lasem-0.4.mo

Changelog

2018-05-04 - Grigory Ustinov <grenka@altlinux.org> 0.4.3-alt1.1
- NMU: Rebuilt for e2k.
2015-02-15 - Yuri N. Sedunov <aris@altlinux.org> 0.4.3-alt1
- 0.4.3
2015-02-12 - Yuri N. Sedunov <aris@altlinux.org> 0.4.2-alt1
- 0.4.2
2012-12-19 - Yuri N. Sedunov <aris@altlinux.org> 0.4.1-alt1
- 0.4.1
- updated buildreqs
- added fonts-ttf-latex-xft to dependencies (see README)
- new -devel-doc subpackage
2012-11-17 - Vladimir Lettiev <crux@altlinux.ru> 0.3.4-alt1
- New version 0.3.4 (Closes: #27993)
- Dropped patch
2012-07-19 - Eugeny A. Rostovtsev (REAL) <real at altlinux.org> 0.3.0-alt1.1
- Fixed build
2010-09-11 - Vladimir Lettiev <crux@altlinux.ru> 0.3.0-alt1
- New version 0.3.0
- Added gir subpackages
2010-03-04 - Vladimir Lettiev <crux@altlinux.ru> 0.2.0-alt1
- New version 0.2.0
2009-11-03 - Vladimir Lettiev <crux@altlinux.ru> 0.1.2-alt1
- initial build

See Also

Package Description
liblasem-devel-0.4.3-alt1.1.x86_64.rpm C/Gobject based SVG/Mathml renderer and editor - development files
liblasem-gir-0.4.3-alt1.1.x86_64.rpm GObject introspection data for the Lasem library
liblasem-gir-devel-0.4.3-alt1.1.x86_64.rpm GObject introspection devel data for the Lasem library
liblash-0.5.4-alt1_35.x86_64.rpm Shared libraries for using lash
liblash-devel-0.5.4-alt1_35.x86_64.rpm Development files for LASH
liblasi-1.1.2-alt1.qa1.x86_64.rpm C++ stream output interface for creating Unicode PostScript documents
liblasi-devel-1.1.2-alt1.qa1.x86_64.rpm Development part of libLASi
liblaspack-1.12.2-alt5.x86_64.rpm Shared libraries of LASPack
liblaspack-devel-1.12.2-alt5.x86_64.rpm Development files of LASPack
liblaspack-devel-static-1.12.2-alt5.x86_64.rpm Static libraries of LASPack
liblasso-2.6.0-alt2.x86_64.rpm Liberty Alliance Single Sign On
liblasso-devel-2.6.0-alt2.x86_64.rpm Lasso development headers and documentation
liblastfm-common1-1.0.9-alt1.x86_64.rpm Common package for liblastfm
liblastfm-devel-1.0.9-alt1.x86_64.rpm liblastfm development files
liblastfm1-1.0.9-alt1.x86_64.rpm Library to help you integrate Last.fm services
Advertisement
Advertisement